Subject: FVWM: X error.

From: "Ville P�tsi" <[email-masked]>
Date: Wed, 31 Dec 1997 13:58:37 +0200

Bad drawable pixmap or window parameter, these errors make me insane. Is
there any way to fix these? FvwmButtons causes these, looks like there
must be a right "combination" of buttons to prevent this. And its pain
when you add a new button you must remove old or add another.
--
Visit the official FVWM web page at <URL:http://www.hpc.uh.edu/fvwm/>.
To unsubscribe from the list, send "unsubscribe fvwm" in the body of a
message to [email-masked].
To report problems, send mail to [email-masked].